/* ---------------------------- */
/*           General
/* ---------------------------- */
body {font-family: "Roboto Condensed", "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 14px; line-height:1.5em; background:  ;}
button,input[type="submit"],input[type="reset"],input[type="button"],input,textarea,select,.description-inner h4 a,.lp-description h5 {font-family: "Roboto Condensed", "Helvetica Neue", Helvetica, Arial, sans-serif;}
h1, h2, h3, h4, h5, h6, .page-title {font-family: "Roboto Condensed", "Helvetica Neue", Helvetica, Arial, sans-serif;}
blockquote, blockquote p, .widget .lp-description span {font-family: "Roboto Condensed", "Helvetica Neue", Helvetica, Arial, sans-serif;}
a {color: #9c336b;}
.highlight {background-color: #9c336b;}
::-moz-selection {background-color: #9c336b;}
::-webkit-selection {background-color: #9c336b;}
::selection {background-color: #9c336b;}
.divider-color {background-color: #9c336b;}
/* ---------------------------- */
/*          Typography
/* ---------------------------- */
.dropcap1, .dropcap2, .dropcap3 {background-color: #9c336b;}
/* ---------------------------- */
/*         Structure
/* ---------------------------- */
/* --------- NAVIGATION --------- */
.sf-menu a {font-family: "Roboto Condensed", "Helvetica Neue", Helvetica, Arial, sans-serif;}
.sf-menu a:hover, .sf-menu li.current-menu-item a {color: #9c336b;}
.sf-menu > li.homepage-icon a {background-color: #9c336b;}
/* ---------------------------- */
/*          Content
/* ---------------------------- */
/* --------- SECTION TITLE --------- */
.section-title span {background-color: #9c336b;}
.section-title span:after {border-right-color: #9c336b;}
/* --------- PAGE TITLE --------- */
.page-title h1 {background-color: #9c336b;}
.page-title h1:after {border-left-color: #9c336b;}
/* --------- PROJECTS --------- */
.project-icon {background-color: #9c336b;}
.project-icon:after {border-left-color: #7b54b4;}
.project-text a:hover {background-color: #9c336b;}
/* --------- CALLOUT BOX --------- */
.callout-box {border-top-color: #9c336b;}
.callout-box:after {border-top-color: #9c336b;}
.callout-box h5 {color: #9c336b;}
/* --------- SLOGAN BOX --------- */
.slogan-box:after {border-left-color: #9c336b;}
.slogan-box-body {border-left-color: #9c336b;}
.slogan-box h5 {color: #9c336b;}
/* --------- SERVICES --------- */
.service-icon {background-color: #9c336b;}
.service-icon:after {border-left-color: #9c336b;}
/* ---------------------------- */
/*    UI Accordion and toggle
/* ---------------------------- */
.accordion h3 a:hover, .toggle h3 a:hover, .mt-toggle .mt-toggle-title:hover {color: #9c336b;}
.accordion h3.ui-state-active a:hover, .toggle h3.active a:hover, .mt-toggle .mt-toggle-title.ui-state-active:hover {color: #9c336b;}
/* Tabs */
.mt-tabs ul.mt-tabs-nav li.ui-state-active a {border-top-color: #9c336b; color: #9c336b;}
.mt-tabs ul.mt-tabs-nav li a:hover {color: #9c336b;}
/* Vetical Tabs */
.mt-tabs.vertical ul.mt-tabs-nav li.ui-state-active a {border-left-color: #9c336b;}
/* ---------------------------- */
/*        Content Slider
/* ---------------------------- */
.cs-slidecontrols li:hover {background-color: #9c336b;}
/* ---------------------------- */
/*         Portfolio
/* ---------------------------- */
/* --------- Filter --------- */
a.filter-button {background-color: #9c336b;}
#portfolio-filters a {background-color: #9c336b;}
#portfolio-filters a:hover {background-color: #7b54b4;}
/* --------- SINGLE PORTFOLIO --------- */
.portfolio-details .divider-color {background-color: #9c336b;}
/* --------------------------- */
/*        PRICING TABLES       
/* --------------------------- */
.pt-column h3 {background: #9c336b;}
/* ---------------------------- */
/*            Blog
/* ---------------------------- */
.meta-top .meta-date .year {background-color: #9c336b;}
.meta-bottom span a:hover {background-color: #9c336b;}
/* --------- Pagination --------- */
.site-pagination span, .site-pagination a:hover {background-color: #9c336b;}
/* ---------------------------- */
/*           Sidebar
/* ---------------------------- */
.lp-image:hover {border-color: #9c336b;}
.tagcloud a {background-color: #9c336b;}
.sidebar .menu li a:hover, .sidebar .menu li.current-menu-item a {color: #9c336b;border-left: 4px solid #9c336b;}
/* ---------------------------- */
/*           Footer
/* ---------------------------- */
.footer a:hover {color: #9c336b;}
.footer-bottom a:hover {color: #9c336b;}
/* ---------------------------- */
/*         Flickr Feed
/* ---------------------------- */
#flickr_badges ul li a:hover {border-color: #9c336b;}
/* ---------------------------- */
/*       From flexslider.css
/* ---------------------------- */
.flexslider-wrapper .flexslider .flex-next:hover {background-color: #9c336b;}
.flexslider-wrapper .flexslider .flex-prev:hover {background-color: #9c336b;}
.flex-control-paging li a:hover {background-color: #9c336b;}
.flex-caption {border-left-color: #9c336b;}
.flex-caption a {color: #9c336b;}
/* ---------------------------- */
/*       From shortcodes.css
/* ---------------------------- */
.mt-button, button, .wpcf7-form input[type="submit"], .portfolio-navigation div a, #commentform input#submit {background-color: #9c336b;}
/* ---------------------------- */
/*       Custom Sliders
/* ---------------------------- */
.tp-rightarrow.large:hover, .tp-leftarrow.large:hover {background-color:#9c336b !important;}
.tp-caption.bg_big_colorwhite,
.tp-caption.bg_big_colorblack,
.tp-caption.bg_medium_colorwhite,
.tp-caption.bg_medium_colorblack,
.tp-caption.bg_small_colorwhite,
.tp-caption.bg_small_colorblack,
.tp-caption.text_small_color,
.tp-caption.text_medium_color, 
.tp-caption.text_big_color {color: #9c336b !important;}
/* ---------------------------- */
/*     For responsive design
/* ---------------------------- */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.responsive .page-title h1 {background-color: #9c336b;}
}
@media only screen and (max-width: 479px) {
	.responsive .page-title h1 {background-color: #9c336b;}
}
/*---------------------------*/
/*		  custom css
/*---------------------------*/	
 
.team-member-photo {
display:none;
}

body.home .service-body span {
  display: inline;
}